const express = require('express');
const { getTours, getTourDetails } = require('../controllers/tourController');

const router = express.Router();

router.get('/', getTours); // แสดงรายการทัวร์ทั้งหมด
router.get('/tour/:id', getTourDetails); // แสดงรายละเอียดทัวร์ตาม id

module.exports = router;
